# translations/messages.pl.yaml

ad:
  title: "Tytuł"
  description: "Opis"
  price: "Cena"
  submit_button: "Zapisz ogłoszenie"
  delete: "Usuń"
  isApproved: "Czy zaakceptowane"
  confirmDelete: "Jesteś pewny że chcesz usunąć ten element?"
  editAd: "Edytuj ogłoszenie"
  backToList: "powrót do listy"
  latestCarAds: "🚗 Najnowsze ogłoszenia"
  postedOn: "Opublikowane o "
  noAdsYet: "Brak ogłoszeń"
  postNewAd: "+ Dodaj nowe ogłoszenie"
  logIn: "Zaloguj się"
  toPostAnAd: "aby dodać nowe ogłoszenie."
  newAd: "Nowe ogłoszenie"
  createNewAd: "Stwórz nowe ogłoszenie"
  ad: "Ogłoszenie"
  yes: "Tak"
  no: "Nie"
  beFirstToPostOne: "Bądź pierwszym aby dodać ogłoszenie!"
  logout: "Wyloguj"
  youAreLoggedInAs: "Jesteś zalogowany jako"
  pleaseLogIn: "Proszę zaloguj się"
  password: "Hasło"
  rememberMe: "Zapamiętaj mnie"
  signIn: "Zaloguj się"
  carAds: "Ogłoszenia"
  postAd: "Dodaj ogłoszenie"
  footer: "CarAds. Wszystkie prawa zastrzeżone."
  save: "Zapisz"
  login: "Zaloguj się"
  register: "Zarejestruj się"
  language: "🌐 Język"
  feesMax: "Zero opłat, maksimum zasięgu"

category:
  Automotive: "Motoryzacja"
  Real_Estate: "Nieruchomości"
  Services: "Usługi"
  For_Sale: "Sprzedam"
  Motorcycles: "Motocykle"
  Electronics: "Elektronika"
  Home_&_Garden: "Dom i Ogród"
  Fashion: "Moda"
  For_Kids: "Dla dzieci"
  Agriculture: "Rolnictwo"
  Pets: "Zwierzęta"
  Jobs: "Praca"


